/* -------------------------------------------------------------------
	ОСНОВНЫЕ СТИЛИ
------------------------------------------------------------------- */

body { font: 12px/18px Arial; color: #333; background: #F0F0F0; }



/* Ссылки
---------------------------------------------------- */
a.link-dashed 		{ border-bottom: 1px dashed #5055b2; text-decoration: none; }
a.link-dashed:hover { border-color: #f00; }

a.link-dotted 		{ text-decoration: none; border-bottom: 1px dotted #5055b2; }
a.link-dotted:hover { border-color: #f00; }

a { color: #d30909; }
a:hover { text-decoration: none; }

.text a:visited { color: #1D2273; }

a.link-dashed     { border-bottom: 1px dashed #5055b2; text-decoration: none; }
a.link-dashed:hover { border-color: #f00; }

/* Заголовки
---------------------------------------------------- */
h2.page-header { color: #333; font-size: 27px; line-height: 1em; font-weight: normal; margin-bottom: 20px; padding-left: 30px;}
h2.page-header span { color: #aaa; }
h2.page-header i { vertical-align: middle; }

h2.header-table { margin-bottom: 10px; font-size: 22px; font-weight: normal; }
h2.header-table span { color: #949aa1; }

h1, h2, h3, h4, h5, h6 { font: normal 18px Verdana, Arial, Sans-Serif; line-height: 1.3em; margin-bottom: 0.3em; color: #333; }
h2 { font-size: 22px; margin-bottom: 10px; }
h2 span { color: #6EC80D; }
h3 { font-size: 18px; }

/* Banners */
.banner-content { width:600px; height:90px; position:absolute; left:50px; top:0; background:#ccc; border:1px solid #333 }
.banner-sidebar { width:250px; height:50px; margin:0 auto; margin-bottom:30px; display:table; background:#ccc; border:1px solid #333 }

/* Header
-------------------------------------------------------------------*/
#header h1 {float: left;padding-top: 25px;margin-left: 45px;overflow: hidden;}
#header h1 a { color: #000; text-decoration: none; font: normal 52px Arial; }
#header h1 a strong { color: #000; }

/* Main Navigation */
#header .nav-main { overflow: hidden; float: left; padding-top: 50px; padding-left: 40px; }
#header .nav-main li { float: left; font-size: 26px; margin-right: 30px;  }
#header .nav-main li a { color: #000; }
#header .nav-main li.active { position: relative; top: -8px; }
#header .nav-main li.active a { color: #000; font-size: 36px; line-height: 24px; text-decoration: none; }

/* Profile */
#header .profile { padding:7px 25px 0 0; position:absolute; right:21px; top:110px; z-index:2 }

#header .profile a.avatar { display: block; width: 48px; height: 48px; float: right; }
#header .profile a.avatar img { width: 48px; height: 48px; }

#header .profile ul { float: right; font-size: 11px; padding-right: 7px; margin-top: 7px; color: #fff; }
#header .profile ul li { text-align: right; line-height: 17px !important; }
#header .profile ul li a { color: #fff; text-decoration: none; }
#header .profile ul li a.author { font-size:14px; color: #fff;  font-weight:bold;}
#header .profile ul li a.message {  color:#ffea00; margin-right: 5px; text-decoration: underline; }
#header .profile ul li a.message-empty { color:#fff; margin-right: 5px; text-decoration: underline;  }
#header .profile ul li a:hover { color: #ddd; }

#header .profile.guest { width: 235px; text-align: left; padding-top: 25px; padding-right: 0; color: #ddd; }
#header .profile.guest a { font-size: 18px; color: #fafafa; outline: none; line-height: 20px; }
#header .profile.guest a.reg { font-size: 12px; }
#header .profile .btn-exit { position:absolute; width:23px; height:18px; right:0px; top:4px; background:url(../images/profile-buttons.gif) -23px 0px no-repeat; overflow:hidden; text-indent: -2000px;}
#header .profile .btn-profile { position:absolute; width:23px; height:18px; right:0px; top:22px; background:url(../images/profile-buttons.gif) -23px -18px no-repeat; overflow:hidden; text-indent: -2000px;}
#header .profile .btn-tuning { position:absolute; width:23px; height:18px; right:0px; top:40px; background:url(../images/profile-buttons.gif) -23px -36px no-repeat; overflow:hidden; text-indent: -2000px;}
#header .profile .btn-exit:hover {background:url(../images/profile-buttons.gif) 0px 0px no-repeat; }
#header .profile .btn-profile:hover {background:url(../images/profile-buttons.gif) 0px -18px no-repeat; }
#header .profile .btn-tuning:hover {background:url(../images/profile-buttons.gif) 0px -36px no-repeat; }

/* Футер
---------------------------------------------------- */
#footer .right { float:right }

/* Навигация
---------------------------------------------------- */
#nav { height: 85px; background: #d30b09 url(../images/nav-bg.gif) repeat-x; zoom: 1; margin:0 20px }
#nav .left { background: url(../images/nav-bg-left.gif); float: left; height:85px; width: 20px; }
#nav .right { float: right; background: url(../images/nav-bg-right.gif) ; height: 85px; width: 20px; }
#nav .write { float: left; padding-top: 0px; width: 122px; margin: 0 0 0 30px;  }
#nav .write a {background:url(../images/write.gif) no-repeat; display:block; width:122px; height:60px; overflow:hidden; text-indent:-2000px; }
#nav .write a:hover {background:url(../images/write.gif) -122px 0 no-repeat;}
#nav .write a.button span, #nav .write a.button em { background:none!important;}

/* Stat
---------------------------------------------------- */
.stat-performance { margin: 0 auto 20px; max-width: 1600px; min-width: 960px; padding:15px 0px; background: #fff; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.stat-performance table { }
.stat-performance table td { width: 200px; vertical-align: top; }
.stat-performance h4 { font-weight: bold; }

/* Userfeed
---------------------------------------------------- */
.userfeed-get-more {display:block; width:90%; margin:0px auto; text-align:center; height:2.5em; padding-top:1em;}
.userfeed-get-more:hover { background: #f0f7fd;}
.userfeed_loading {background: #F7F7F7 url(../images/loader.gif) no-repeat center;}

/* Stream
---------------------------------------------------- */
.stream-get-more {
	margin-top: 50px;
	border-radius: 5px;
	display: block; text-align: center; padding: 12px 0; color: #258fa7; text-decoration: none;
	background: #eefbfc;
	background: -moz-linear-gradient(top,  #eefbfc 0%, #d3edf8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eefbfc), color-stop(100%,#d3edf8));
	background: -webkit-linear-gradient(top,  #eefbfc 0%,#d3edf8 100%);
	background: -o-linear-gradient(top,  #eefbfc 0%,#d3edf8 100%);
	background: -ms-linear-gradient(top,  #eefbfc 0%,#d3edf8 100%);
	background: linear-gradient(top,  #eefbfc 0%,#d3edf8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefbfc', endColorstr='#d3edf8',GradientType=0 );
}
.stream-get-more:hover { background: #eefbfc; color: #258fa7; }
.stream-get-more.loader { background-image: url(../images/loader.gif); background-repeat: no-repeat; background-position: 50% 50%; }
.stream_loading { background: #f7f7f7 url(../images/loader.gif) no-repeat center; }
.stream-comment-preview { position: relative; padding: 5px 10px 6px; background: #fefef1; color: #363636; margin-top: 13px; font-size: 11px; border-radius: 3px; box-shadow: 0 2px 4px #e8e8c0 inset; }
.stream-comment-preview:after 	{ display: block; content: ""; position: absolute; top: -12px; left: 15px; width: 0; height: 0; border-width: 6px; border-color: transparent transparent #e8e8c0 transparent; border-style: solid; }

.stream-list { margin: 0 0 20px; }
.stream-list li.stream-item { margin-bottom: 23px; min-height: 48px; _height: 48px; border-bottom: 1px solid #e7ebed; padding: 0 0 20px 60px; position: relative; }
.stream-list li.stream-item:last-child { border: none; }
.stream-list li.stream-item .info { color: #b9c2c2; font-size: 11px; line-height: 1em; margin-bottom: 8px; }
.stream-list li.stream-item .info a { color: #275ec2; }
.stream-list li.stream-item .info .date { color: #818189; }
.stream-list li.stream-item .avatar { position: absolute; top: 0; left: 0; }
.stream-list li.stream-item .user-avatar { margin-left: 3px; }
.stream-list li.stream-header-date { font-size: 16px; color: #999; font-family: 'PT Sans', sans-serif; margin-top: 50px; margin-bottom: 20px; padding-bottom: 5px; border-bottom: 1px solid #eee; }

/* Userfields
---------------------------------------------------- */
.userfield-list { width: 450px; }
.userfield-list li { background: #eee; margin-bottom: 1px; padding: 10px 10px; overflow: hidden; zoom: 1; line-height: 12px; color: #777; }
.userfield-list li .userfield-actions { float: right; }
.userfield-list li .userfield_admin_name { font-weight: bold; color: #333; }

.userfield-add { text-decoration: none; border-bottom: 1px dashed #70AAE0; }
.userfield-add:hover { color: #333; border-color: #333; }

/* Talk
---------------------------------------------------- */
.talk-search { margin-bottom: 15px; }
.talk-search header { position: relative; min-height: 27px; }
.talk-search header .close { position: absolute; top: 3px; right: 0; font-size: 11px; cursor: pointer; }
.talk-search .talk-search-content { display: none; padding-top: 15px; border-top: 1px solid #fff; }
.talk-search .talk-search-content p { margin-bottom: 25px; }
.talk-search.opened header { border-bottom: 1px solid #e8eef5; padding-bottom: 15px; }
.talk-search.opened .talk-search-content { display: block; }

.talk-search.talk-friends header .close { left: 0; right: auto; }
.talk-search.talk-friends .friend-list { margin-bottom: 15px; font-weight: bold; }
.talk-search.talk-friends .friend-list li { margin-bottom: 5px; }

.talk-blacklist-form { padding: 15px; border-radius: 5px; margin-bottom: 15px; }



/* Misc
---------------------------------------------------- */
.avatar-edit { margin-bottom: 15px; }
.avatar-edit img { vertical-align: bottom; }
.avatar-edit label { margin-top: 10px; }

.drafts { float: right; font-size: 11px; color: #275ec2; }

.content-error { padding: 110px 160px; }
.content-error h2.page-header { font-weight: bold; font-size: 30px; margin-bottom: 35px; }
.content-error a { color: #727a90; }
.content-error a:hover { color: #f00; }

.help { 
	display: none;
	position: relative; 
	padding: 10px 7px 13px;
	background: #fefef1; 
	color: #363636; 
	margin-top: 13px; 
	font-size: 11px; 
	border-radius: 3px; 
	-webkit-box-shadow: 0 0 5px #e8e8c0 inset; box-shadow: 0 0 5px #e8e8c0 inset;
}
.help:before 	{ display: block; content: ""; position: absolute; top: -12px; left: 15px; width: 0; height: 0; border-width: 6px; border-color: transparent transparent #F2F2DD transparent; border-style: solid; }
.help .help-col { float: left; width: 230px; padding: 0 10px; }
.help .help-col.help-wide { float: none; width: 96%; }
.help .help-item { margin-bottom: 20px; }
.help .help-item:last-child { margin-bottom: 0; }
.help .help-item h4 { font-family: Verdana, sans-serif; font-size: 11px; color: #727a90; font-weight: bold; }
.help .help-item h4 a { color: #727a90; border-bottom: 1px dotted #727a90; }
.link-dotted.help-link { font-size: 11px; color: #000; border-color: #000; }




img.aligncenter {
	display: block !important;
	margin: 0px auto !important;
}

img.alignnone {
	display: block !important;
	margin: 0px auto !important;
}

.sidemenu {background: #ffffff !important; padding: 10px 0 10px 0; text-align: center; vertical-align: middle; font-size: 9pt;}
.mirrors {padding: 10px 0 10px 0 !important; text-align: center; vertical-align: middle; font-size: 9pt;}
.mirrors img {padding: 0px 0px 0px 0px;}
.minimirrors {position: absolute; top: 75px; right: 38px; padding: 10px 0 10px 0; text-align: center; vertical-align: middle; font-size: 9pt;}
.commentcount {color: #D30909 !important;}
.banner  {
	position: absolute;
	top: 210px;
	padding: 4px 0px 0px 45px;
	z-index: 990;
}
.home  { padding: 80px 0px 0px 0px; z-index: 989;}
img.alignleft {float: left!important; margin: 5px; height: 100px !important; width: auto !important;}
img.alignleft200 {float: left!important; margin: 5px; height: 200px !important; width: auto !important;}
img.alignleftmanual {float: left!important; margin: 5px; }
img.img_left {float: left!important; margin: 5px; height: 100px !important; width: auto !important;}
.block_blog_info img {height: auto !important; width: 200px !important;}

.bottom_menu { float: left; overflow: hidden; position: relative; width: 80%; }
.bottom_menu dl  { float: left; font-size: 1em; width: 16.5%; }
.bottom_menu dl dd  { line-height: 1.6em !important; margin-bottom: 0.4em; }
.bottom_menu dl.sections { width: 20%; }
.bottom_menu dl dt { height: 18px; font-size: 1.2em; margin-bottom: 0.6em; }
dl {display: block;}
dd {display: block;}
dt {display: block;}

.topic ul.share { position:absolute; bottom:33px; right:0px;}

.openid-block { width: 500px; margin: 0 auto;}
.openid-block.wide { width: 650px; }

.openid-services { padding-top: 20px; }
.openid-services p { margin-bottom: 5px; }
.openid-services img.google { position: relative; top: 2px; }

.step-two label { display: block; font: normal 18px Arial, Sans-Serif; }
.step-two a.openid-mail { text-decoration: none; color: #1491ff; border-bottom: 1px dashed #1491ff; }
.step-two p { margin-bottom: 10px; }

.step-three span { color: #afafaf; }

.openid-img { position: relative; top: 4px; margin-right: 3px; }

.openid-block ul { overflow: hidden; zoom: 1; margin-bottom: 15px; }
.openid-block ul li { float: left; margin-right: 5px; }
.openid-block ul li a { display: block; text-decoration: none; color: #69909b; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/openid_nav.png) no-repeat; }
.openid-block ul li a span { display: block; padding: 7px 15px 8px 0; margin-left: 15px; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/openid_nav.png) no-repeat top right; }
.openid-block ul li.active a { color: #363f42; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/openid_nav.png) no-repeat 0 -33px; }
.openid-block ul li.active a span { background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/openid_nav.png) no-repeat 100% -33px; }

.openid-text { width: 300px; border: 1px solid #dadada; vertical-align: top; padding: 5px 7px 6px; color: #444; margin: 0; margin-right: 10px; font-size: 18px; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/text-bg.png) repeat-x; }
.openid-login { float: left; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_login.png) no-repeat; text-decoration: none; text-shadow: 0 1px #9eb2c7; -moz-text-shadow: 0 1px #9eb2c7; -webkit-text-shadow: 0 1px #9eb2c7; }
.openid-login span { float: left; padding: 8px 22px 10px 0; margin-left: 22px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_login.png) no-repeat top right; }
.openid-ok { float: left; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_ok.png) no-repeat; text-decoration: none; text-shadow: 0 1px #afd29c; -moz-text-shadow: 0 1px #afd29c; -webkit-text-shadow: 0 1px #afd29c; margin-right: 10px; }
.openid-ok span { float: left; padding: 7px 18px 11px 0; margin-left: 18px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_ok.png) no-repeat top right; }
.openid-no { float: left; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_no.png) no-repeat; text-decoration: none; text-shadow: 0 1px #db989b; -moz-text-shadow: 0 1px #db989b; -webkit-text-shadow: 0 1px #db989b; }
.openid-no span { float: left; padding: 7px 18px 11px 0; margin-left: 18px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(http://twentysix.ru/plugins/openid/templates/skin/default/img/button_no.png) no-repeat top right; }

.bannerright250 { width: 250px; margin: 0 auto !important; }
.bannerright234 { width: 234px; height: 70px; margin: 0 auto !important; }
.bannerright240 { width: 240px; margin: 0 auto !important; }
.bannerrightfbvk { width: 240px; margin: 0 auto !important; }
.bannerrighttopic { width: 240px; margin: 0 auto !important; }
.block.banner img { margin: 0 auto !important; padding: 0 auto !important; }
.comment .text img { max-width: 550px; height: auto;}

#nav .writeevent { float: left; padding-top: 0px; width: 122px; margin: 0 0 0 30px;  }
#nav .writeevent a {background:url(../images/writeevent.gif) no-repeat; display:block; width:122px; height:60px; overflow:hidden; text-indent:-2000px; }
#nav .writeevent a:hover {background:url(../images/writeevent.gif) -122px 0 no-repeat;}
#nav .writeevent a.button span, #nav .writeevent a.button em { background:none!important;}
.displaynone { display: none; }
.openidtemp  { display: none; }

.event_thumbset { text-align: center; zoom: 1; margin: 0 auto !important;}
.event_thumbset.rightBlock { zoom: 1; }
.event_thumbset .block, .event_thumbset .spacer { float: left; zoom: 1; }
.event_thumbset.rightBlock .block { float: none; zoom: 1; }
.event_thumbset .block.small { width: 150px; zoom: 1; }
.event_thumbset .block.big { width: 200px; zoom: 1; }
.event_thumbset .block.soon { width: 100%; max-width: 220px; zoom: 1; }
.event_thumbset .block .thumb  { position: relative; zoom: 1; }
.event_thumbset .block.small .thumb { height: 113px; zoom: 1; }
.event_thumbset .block.big .thumb { height: 150px; margin-bottom: 5px; zoom: 1; }
.event_thumbset .block .thumb img {  width: auto; height:auto; max-width:200px !important; max-height:120px !important; border: 1px solid #333333; zoom: 1; }
.event_thumbset .block .thumb a.img { display: block; zoom: 1; }
.event_thumbset .block .thumb a.img img { zoom: 1; }
.event_thumbset .spacer { width:20px; zoom: 1; }
.event_thumbset .thumb .visitors-count {
  height: 15px;
  margin: 0px;
  padding: 1px 5px 1px 5px;
  text-align: center;
  color: white;
  font-size: 11px;
  font-family: Verdana;
  font-weight: bold;
  text-decoration: none;
  position: absolute;
  top: 0px;
  left: 10px;
  border: 0px;
  background: black;
  opacity: 0.6;
  filter: Alpha(Opacity=60);
}
.event_thumbset .thumb .visitors-count:hover { background: #555555; }
.event_thumbset .thumb .comments-count {
  position: absolute;
  height:25px;
  bottom: -2px;
  right: 7px;
  text-align: left;
  opacity: 0.8;
  filter: Alpha(Opacity=80);
  font-size: 11px;
  font-family: Verdana;
  font-weight: bold;
  background: transparent url(tick.gif) no-repeat top left;
  margin: 0px;
  padding: 1px 5px 0px 5px;
  text-align: center;
  color: black;
  font-size: 11px;
  font-family: Verdana;
  font-weight: bold;
  text-decoration: none;
  border: 0px;
}
.event_thumbset .thumb .comments-count:hover { text-decoration: underline; }
.event_thumbset .title, .event_thumbset .datetime, .event_thumbset .types { text-align: left; color: #333333; }
.event_thumbset .types { font-size: 10px; }
.event_thumbset .title a { font-size: 12px; font-weight: bold; text-decoration: none; }
.event_thumbset .title a:hover { text-decoration: underline; }
.event_thumbset .title .place, .event_thumbset .title .place a { color: #cccccc; }

#_fs_div { display: none !important;  }

.twtr-join-conv  { display: none !important; }
.menuimg  {width: 88px; display:inline-block; height:66px; margin: 0 8px;}
.menutext  {width: 80px; display:inline; margin: 0 auto;}
#banner60090 {margin: -20px 0 20px 40px;}
#header .nav-main2 {position: absolute;right: 20px;top: 26px;text-align: center;}
.nav-main2 img {padding: 0px 20px 0px 20px; margin: 0 auto;}
.menu.write { visibility: visible !important;}

.openid2-block { text-align: right; color: #FFFFFF !important; overflow: hidden; position: absolute; top: 117px; z-index:2; right: 31px;}
.openid2-block a{ color: #FFFFFF !important; }
.openid2-block.wide { width: 650px; }
.openid2text { text-align: left; }

.openid2-services { padding-top: 20px; }
.openid2-services p { margin-bottom: 5px; }
.openid2-services img.google { position: relative; top: 2px; }

.openid3-block { text-align: left; color: #888 !important; overflow: hidden; }
.openid4-block { text-align: left; color: #333333 !important; overflow: hidden; padding-top: 10px;}

.step2-two label { display: block; font: normal 18px Arial, Sans-Serif; }
.step2-two a.openid-mail { text-decoration: none; color: #70aae0; border-bottom: 1px dashed #70aae0; }
.step2-two p { margin-bottom: 10px; }

.step2-three span { color: #afafaf; }

.openid2-img { position: relative; top: 4px; margin-right: 3px; }

.openid2-block ul { overflow: hidden; zoom: 1; margin-bottom: 15px; width: 400px;}
.openid2-block ul li { float: left; margin-right: 5px; }
.openid2-block ul li a { display: block; text-decoration: none; color: #69909b; background: url(../img/openid_nav.png) no-repeat; }
.openid2-block ul li a span { display: block; padding: 7px 15px 8px 0; margin-left: 15px; background: url(../img/openid_nav.png) no-repeat top right; }
.openid2-block ul li.active a { color: #363f42; background: url(../img/openid_nav.png) no-repeat 0 -33px; }
.openid2-block ul li.active a span { background: url(../img/openid_nav.png) no-repeat 100% -33px; }

.openid2-text { width: 300px; border: 1px solid #dadada; vertical-align: top; padding: 5px 7px 6px; color: #444; margin: 0; margin-right: 10px; font-size: 18px; background: url(../img/text-bg.png) repeat-x; }
.openid2-login { float: left; background: url(../img/button_login.png) no-repeat; text-decoration: none; text-shadow: 0 1px #9eb2c7; -moz-text-shadow: 0 1px #9eb2c7; -webkit-text-shadow: 0 1px #9eb2c7; }
.openid2-login span { float: left; padding: 8px 22px 10px 0; margin-left: 22px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(../img/button_login.png) no-repeat top right; }
.openid2-ok { float: left; background: url(../img/button_ok.png) no-repeat; text-decoration: none; text-shadow: 0 1px #afd29c; -moz-text-shadow: 0 1px #afd29c; -webkit-text-shadow: 0 1px #afd29c; margin-right: 10px; }
.openid2-ok span { float: left; padding: 7px 18px 11px 0; margin-left: 18px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(../img/button_ok.png) no-repeat top right; }
.openid2-no { float: left; background: url(../img/button_no.png) no-repeat; text-decoration: none; text-shadow: 0 1px #db989b; -moz-text-shadow: 0 1px #db989b; -webkit-text-shadow: 0 1px #db989b; }
.openid2-no span { float: left; padding: 7px 18px 11px 0; margin-left: 18px; color: #000; font-size: 18px; font-family: Tahoma, Arial, Sans-Serif; background: url(../img/button_no.png) no-repeat top right; }

#test {background:url(../images/comments-bg-right.gif);}
#test2 {background:url(../images/comments-bg-right.gif);}

.prs { display: none !important;}

.block.similarblock { background: #ffffff !important; padding: 0px 30px 20px 40px !important;}

.socialblockall { width: 235px; margin: 0 auto !important; }
.socialblock { padding:0px 8px 0px 8px; }

.comments em { color: #d30909 !important;}
.comment .content em { color: #d30909 !important;}

#header .logo img  { margin: 17px 0 0 30px !important; border: 0;}

#header .premoderation { display: none !important;} 